html,body
{
	margin:0px;
	padding:0px;
}

body
{
	margin:0px;
	padding:0px;
	
	/*
	font:76%verdan,sans-serif;
	text-align:center;*/
	background-color:#ffffff;
	
}

p
{
	margin:0px;
	padding:0px;
}

a
{
	color:#759714;
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
}

a:hover
{
	color:#759714;
	text-decoration:underline;
}

h1
{
	margin:0px 0px 15px 0px;
	padding:3px 0px 0px 30px;
	font-family:arial;
	width:680;
	font-size:15px;
	background-image:url("../images/heading_bg.jpg");
	background-repeat:no-repeat;
	height:22px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}

h2
{
	font-family:arial;
	font-size:12px;
	color:#AE2D49;
	margin-top:5px;
	margin-bottom:0px;
	text-decoration:none;	
	font-weight:bold;
}


#header
{
	position:absolute;
	top:0px;
	margin:0px;
	padding:50px 0px 0px 40px;
	width:960px;
	height:201px;
	background-image:url("../images/header.jpg");
	border:0px solid #000;
}

/*************************************************************************************************************/

#leftmenu
{	
	border:0px solid #ff0000;
	float:left;
	background:#ffffff;
	list-style-image:url("../images/bullet.jpg");
	width:200px;
	margin:0px;
	padding:0px;
}


/*******************************************************/

#container
{
	text-align:left;
	background:#ffffff;
	width:1000px;
	margin:0 auto;
	padding:0px;
	border:0px solid #0000ff;
	color:#fff;
}

#content
{
	border:0px solid #000;
	padding-top:270px;
	padding-bottom:0px;
	margin:0px;
	color:#465456;
	width:983px;
	text-align:justify;
	background:#fff;
	font-family:arial;
	font-size:12px;
	clear:both;	
}

#content p
{
	line-height:1.4;
	padding-top:0px;
	padding-bottom:0px;

}


/******************************************************************/

#left_content
{	
	position:absolute;
	margin:0px;
	top:270px;
	padding:0px 0px 0px 40px;
	background:#fff;
	width:200px;
	text-align:center;
	border:0px solid #000;
	*border-right:1px dotted #ccc;
	border-right:1px dashed #ccc;
	height:380px;
}



#page_content
{
	padding:0px 10px 0px 260px;
	font-family:arial;
	font-size:12px;
	background:#fff;
	width:710px;
	line-height:19px;
	word-spacing:1px
	letter-spacing:1px;
	text-align:justify;
	border:0px solid #ff0000;
	float:left;
}

#page_content strong
{	
	font-weight:bold;
	color:#666;
}

#flash_content
{
	width:710px;
	height:354px;
	margin:0px 0px 20px 0px;
}


/******************************************************************/

#footer
{
	background-image:url("../images/footer.jpg");
	font-family:arial;
	font-size:12px;
	text-align:left;
	clear:both;
	padding:24px 30px 0px 30px;
	margin:0px 0px 0px 0px;
	width:940px;
	height:44px;
	color:#fff;
	border:0px solid #000;
}


#left_footer
{
	font-family:arial;
	font-size:12px;
	text-align:left;
	width:470px;
	line-height:17px;
	clear:both;
	float:left;
	color:#fff;
	border:0px solid #fff;
}


#right_footer
{
	font-family:arial;
	font-size:12px;
	color:#fff;
	float:right;
	text-align:right;
	/*border:thin red solid;*/
	padding:5px 0px 0px 0px;
	border:0px solid #fff;
	width:470px;
}

#right_footer a
{
	font-family:arial;
	font-size:12px;
	color:#fff;
}

#right_footer a:hover
{
	font-family:arial;
	font-size:12px;
	color:#577501;
	text-decoration:none;
}

/******************************************************************************/

#search_bar
{
	position:absolute;
	margin:0px;
	top:0px;
	color:#fff;
	padding:5px 13px 5px 15px;
	border:0px black solid;
	font-face:verdana;
	height:22px;
	width:920px;
	*width:715px;
	font-size:12px;
	text-decoration:none;
	background:none;
	text-align:right;
}

#search_bar a
{
	color:#fff;
	font-family:arial;
	font-size:13px;
	text-decoration:none;
	text-align:right;
	font-weight:bold;
}


/****************************************************************************************/

.product_box
{
	border:0px solid #000;
	border-left:0px;
	float:left;
	width:206px;
	color:#000;
	text-align:center;
	font-family:arial;	
	font-size:12px;
	font-weight:normal;
	background:#fff;
	height:180px;
	padding:0px 0px 0px 30px;
	margin:15px 0px 10px 0px;
	line-height:20px;
}

.product_box B
{
	font-weight:bold;
}

.product_image_box
{
	background: #fff url(../images/image_bg.jpg) no-repeat center center;
	height:151px;
	width:161px;
	padding:5px 5px 5px 5px;
	float:left;
	margin-right:5px;
	border:0px solid #000;
	color:#949494;
}

.product_box a
{
	text-decoration:none;	
	color:#000;
}

.product_box a:hover
{
	text-decoration:none;	
	color:#000;
}

.product_box h3
{
	font-size:12px;
	color:#000;
	padding-top:0px;	
	margin:0px 0px 15px -30px;
	height:auto;
	font-weight:normal;
	line-height:14px;
}

.product_box h3 a
{
	color:#6E6E6E;
	font-weight:bold;
}
 
.product_box h3 a:hover
{
	color:#6E6E6E;
	text-decoration:underline;
	font-weight:bold;
}

/************************************************************************************/

#error_box
{
	width:90%;
	padding:10px;
	float:none;	
	background:none;
	text-align:left;
	color:#A50203;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	line-height:18px;
	border:1px solid #A50203;
	margin:0px 0px 10px 0px;
	clear:none;
}

#success_box
{
	width:70%;
	padding:10px;
	float:none;
	text-align:left;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	border:1px solid #B0B0B0;
}
#contact_information
{
	padding:0px 25px 20px 5px;
	width:240px;
	float:left;
	clear:both;
	margin-left:10px;
	margin-top:10px;
}

#contact_form
{
	width:400px;
	float:right;
	border:0px solid #ff0000;
	margin:10px 10px 30px 0px;
}
/*******************************************  FORM  *********************************************/

fieldset
{
	margin:0px 0px 0px 0px;
	padding:4px;
	text-align:center;
	width:382px;
	border:0px solid #E2E2E2;
}

fieldset h2
{
	margin:0px 0px 10px 0px;
	padding:2px 0px 2px 10px; 
	background-color:#8BB21B;
	text-align:left;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	letter-spacing:0px;
}

legend
{
	font-family:comic sans ms;
	font-size:16px;
	color:#B81E1E;
	font-weight:normal;
}

form
{
	margin:0px;
	padding:0px;
}

label
{
	width:34%;
	background-color:#F4F4F4;
	float:left;
	display:block;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:#676767;
	text-align:left;
	margin:0px 0px 1px 0px;
	padding:6px 0px 0px 2%;
	height:24px;
}

.button_div
{
	background:none;
	text-align:right;
	padding:3px 3px 3px 0px;
	clear:both;
}

.buttons
{
	font-family:arial;
	font-size:12px; 
	font-weight:bold;
	background:#8BB21B;
	border:0px solid #ccc;
	color:#fff;
	padding:5px;
	letter-spacing:1px;		
}

#form_container
{
	width:407px;
	padding-top:30px;	
}


.div_texbox
{
	width:226px;
	float:left;
	text-align:left;
	margin:0px 0px 1px 1px;
	/*padding:6px 1.6% 0px 2%;*/
	padding:6px 5px 0px 8px;
	height:24px;
	background-color:#F4F4F4;
}

.div_textarea
{
	width:226px;
	float:left;
	color: #595959;
	text-align:left;
	margin:0px 0px 1px 1px;
	padding:3px 5px 3px 8px;
	height:65px;
	background-color:#F4F4F4;
}

.textbox
{
	font-family:arial;
	font-size:12px;
	color: #595959;
	border:1px solid #B0B0B0;
	margin:0px;
	padding:0px;
}

.textarea
{
	width:222px;
	height:60px;
	font-family:arial;
	font-size:12px;
	color: #595959;;
	margin:0px;
	padding:0px;
	border:1px solid #B0B0B0;
}

.combo_box
{
	font-family:arial;
	font-size:12px;
	color: #000;
	border:1px solid #000;
	margin:0px;
	padding:0px;
}

#label_style
{
	width:43.3%;
	background-color:#f2f2f2;
	float:left;
	display:block;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#1E7E03;
	text-align:left;
	margin:0px 1px 1px 0px;
	padding:3px 0px 3px 2%;
	height:18px;
}

#div_textbox2
{
	width:41.3%;
	background-color:#f2f2f2;
	float:left;
	display:block;
	text-align:left;
	margin:0px 1px 1px 0px;
	padding:3px 2% 3px 2%;
	height:24px;
}

.item_box
{
	border:1px solid #7BACCA; 
	font-family:arial;
	color:#188ABF;
	font-size:12px;
	padding-left:2px;
	font-weight:normal;	 
}

/************************************************************************************/
